/* Class = "NSToolbarItem"; label = "Send"; ObjectID = "ah2-tM-Gs5"; */
"ah2-tM-Gs5.label" = "Envoyer";

/* Class = "NSToolbarItem"; paletteLabel = "Send"; ObjectID = "ah2-tM-Gs5"; */
"ah2-tM-Gs5.paletteLabel" = "Envoyer";

/* Class = "NSToolbarItem"; toolTip = "Send message"; ObjectID = "ah2-tM-Gs5"; */
"ah2-tM-Gs5.toolTip" = "Envoyer le message";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "invitees"; ObjectID = "C1t-CS-shb"; */
"C1t-CS-shb.ibExternalAccessibilityDescription" = "invités";

/* Class = "NSTextFieldCell"; title = "Subject:"; ObjectID = "DUU-UX-qXM"; */
"DUU-UX-qXM.title" = "Objet :";

/* Class = "NSTextFieldCell"; title = "To:"; ObjectID = "evS-BI-UJg"; */
"evS-BI-UJg.title" = "À :";

/* Class = "NSComboBox"; ibExternalAccessibilityDescription = "To:"; ObjectID = "PmU-pz-A2Q"; */
"PmU-pz-A2Q.ibExternalAccessibilityDescription" = "À :";

